#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
label.empresa=Empresa
label.data=Data
label.puntoventaEnv=Agência Emissora
label.puntoventaRec=Agência Recebedora
label.estacionEnv=Estação Emissora
label.estacionRec=Estação Recebedora
label.aidf=AIDF
label.serie=Série
label.subserie=Sub-Série
label.numFolioInicial=Iniciante
label.numFolioFinal=Encerrante
label.total=Total
label.usuario=Usuário